DROP VIEW hotwire."10_View/Skills_Authoriser";
DROP VIEW hotwire."10_View/Skills_Compulsory";
DROP VIEW hotwire."10_View/Skills_Contacts";
DROP VIEW hotwire."10_View/Skills_Course_Sessions";
DROP VIEW hotwire."10_View/Skills_Location";
DROP VIEW hotwire."10_View/Skills_Presenters";
DROP VIEW hotwire."10_View/Skills_Providers";
DROP VIEW hotwire.skills_bskills_hid;
DROP VIEW hotwire.skills_course_sessions_hid;
DROP VIEW hotwire.skills_courses_years_hid;
DROP VIEW hotwire.skills_rcskills_hid;
DROP VIEW hotwire.provider_hid;
DROP VIEW hotwire.location_hid;
DROP VIEW hotwire.presenter_hid;
DROP VIEW hotwire.authoriser_hid;
DROP VIEW hotwire.compulsion_hid;
DROP VIEW hotwire.contact_hid;
